{
  "AbilityName": "Test_Card_LimboS2Test_1009905",
  "AbilitySpecials": {
    "AS_IntervalCD": {
      "Value": 10
    },
    "AS_RecoverFever": {
      "Value": 3000
    }
  },
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "ModifierStacking": "Unique",
    "OnAdded": [
      {
        "$type": "ApplyModifier",
        "ModifierName": "FeverRecoverModifier",
        "Target": "Self"
      }
    ]
  },
  "Modifiers": {
    "CDController": {
      "Duration": "%AS_IntervalCD",
      "ModifierStacking": "Unique",
      "OnAdded": [
        {
          "$type": "RemoveModifier",
          "ModifierName": "FeverRecoverModifier",
          "ModifierTargetType": "SameNameAbility",
          "Target": "TeamAvatars"
        }
      ],
      "OnRemoved": [
        {
          "$type": "ApplyModifier",
          "ModifierName": "FeverRecoverModifier",
          "Target": "TeamAvatars"
        }
      ]
    },
    "FeverRecoverModifier": {
      "Duration": -1,
      "ModifierStacking": "Unique",
      "OnHitOther": [
        {
          "$type": "RecoverIndividualFeverAction",
          "Amount": "%AS_RecoverFever",
          "IgnoreRatio": false,
          "Percentage": 0,
          "Predicates": [
            {
              "$type": "ByAnimTagList",
              "TagList": [
                "AttackNormal",
                "Normal"
              ]
            }
          ],
          "Target": "Self"
        },
        {
          "$type": "ApplyModifier",
          "ModifierName": "CDController",
          "Predicates": [
            {
              "$type": "ByAnimTagList",
              "TagList": [
                "AttackNormal",
                "Normal"
              ]
            }
          ],
          "Target": "TeamAvatars"
        }
      ]
    }
  }
}